libndp (1.4-2ubuntu0.16.04.1) xenial-security; urgency=medium

  * SECURITY UPDATE: denial of service via RA messages from sources outside
    the local network
    - d/p/0001-libndp-validate-the-IPv6-hop-limit.patch: validate hop limit
      in libndp/libndp.c.
    - d/p/0002-libndb-reject-redirect-and-router-advertisements-fro.patch:
      reject redirect and router advertisements from non-link-local in
      libndp/libndp.c.
    - d/p/0001-fixup-libndp-validate-the-IPv6-hop-limit.patch: allocate
      space for the hop limit in libndp/libndp.c.
    - CVE-2016-3698

Date: 2016-05-16 15:56:14.156539+00:00
Changed-By: Marc Deslauriers <marc.deslauri...@canonical.com>
https://launchpad.net/ubuntu/+source/libndp/1.4-2ubuntu0.16.04.1
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to